Subject: Janet failure (+where to get latest kernel patches from for the duration)

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Sun, 10 Jan 1999 00:08:02 +0000 (GMT)

Ok, since Janet don't seem to becoming alive for a while yet, I've put on
the old ARM Linux FTP site the patch for Linux 2.0.36.  The address for it
is:

  ftp.ecs.soton.ac.uk:/pub/armlinux/kernel-sources/v2.0/patch-arm-2.0.36-19990109.gz

This is only a temporary measure - the site is no longer maintained, so
don't expect anything else useful to be there.  This patch will appear on
ftp.arm.linux.org.uk when Janet resurfaces.

For all those wanting a 2.2.0pre6 patch, if ftp.arm.linux.org.uk isn't online,
I'll put that in:

  ftp.ecs.soton.ac.uk:/pub/armlinux/kernel-sources/v2.2

   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.linux.org.uk/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]